Sat, 14 Dec 2019 18:51:41 UTC | login

Information for RPM devassist09-1.2-4.el7.x86_64.rpm

ID24963
Namedevassist09
Version1.2
Release4.el7
Epoch
Archx86_64
SummaryPackage that installs devassist09
DescriptionThis is the main package for devassist09 Software Collection.
Build Time2015-10-01 08:14:12 GMT
Size2096
7d2c60841cc9821277871059cc4b1d22
LicenseGPLv2+
Buildrootsclo7-devassist09-rh-el7-build-6196-4719
Provides
devassist09 = 1.2-4.el7
devassist09(x86-64) = 1.2-4.el7
scl-package(devassist09)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
devassist09-devassistant
devassist09-devassistant-assistants-dts
devassist09-runtime
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Files No Files
Component of No Buildroots